.prod-main {
	padding-bottom: 35px;
}

.prod-left {
	width: 288px;
}

.prod-right {
	width: 672px;
}

.magnify {
	position: relative;
	min-height: 288px;
}

.magnify img#magnify_pic {
	width: 100%;
	vertical-align: top;
}

.magnify .prev,
.magnify .next,
.magnify .zoom {
	display: block;
	position: absolute;
	cursor: pointer;
}

.magnify .prev,
.magnify .next {
	display: none;
	width: 20px;
	height: 30px;
	top: 50%;
	margin-top: -15px;
}

.magnify .prev {
	left: 5px;
	/* @meta {"spritesheet": {"include": true}} */
	background: url("../images/newsprite.png?484559941") no-repeat;
	background-position: -60px -194px;
}

.magnify .next {
	right: 5px;
	/* @meta {"spritesheet": {"include": true}} */
	background: url("../images/newsprite.png?484559941") no-repeat;
	background-position: -40px -194px;
}

.magnify .zoom {
	width: 42px;
	height: 42px;
	/* @meta {"spritesheet": {"include": true}} */
	background: url("../images/newsprite.png?484559941") no-repeat;
	background-position: -0px -107px;
	right: 0;
	bottom: 0;
}

.magnify .event-tag {
	position: absolute;
	top: 0;
	left: 0;
	width: auto;
}

#magnify_color_tip {
	padding-top: 5px;
	text-align: center;
	color: #333333;
}

#magnify_color_tip strong {
	font-weight: bold;
}

.thumblist {
	width: 289px;
	padding-top: 2px;
}

.thumblist li {
	float: left;
	margin-right: 9px;
	margin-top: 5px;
	height: 116px;
	overflow: hidden;
}

.thumblist img {
	vertical-align: top;
	width: 85px;
}

.thumblist-square li {
	height: 85px;
}

#magnify_loading_gallery {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 16px;
	height: 16px;
	margin-top: -8px;
	margin-left: -8px;
	z-index: 5002;
	background: url('../images/zoomloader.gif?484559938') no-repeat center center;
}

.zoomPad {
	position: relative;
	float: left;
	z-index: 5000;
	cursor: crosshair;
}

.zoomPreload {
	display: none;
	opacity: 0.8;
	filter: alpha(opacity=80);
	color: #333;
	font-family: Tahoma;
	text-decoration: none;
	border: 1px solid #CCC;
	background-color: white;
	padding: 8px;
	text-align: center;
	background-image: url('../images/zoomloader.gif?484559938');
	background-repeat: no-repeat;
	background-position: 43px 30px;
	z-index: 500;
	width: 90px;
	height: 43px;
	position: absolute;
	top: 0px;
	left: 0px;
}

.zoomPup {
	overflow: hidden;
	background-color: #FFF;
	opacity: 0.2;
	filter: alpha(opacity=20);
	z-index: 120;
	position: absolute;
	border: 1px solid #333;
	z-index: 101;
	cursor: crosshair;
}

.zoomOverlay {
	position: absolute;
	left: 0px;
	top: 0px;
	background: #FFF;
	z-index: 5000;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 101;
}

.zoomWindow {
	position: absolute;
	left: 110%;
	top: 40px;
	background: #FFF;
	height: auto;
	z-index: 5000;
	overflow: hidden;
}

.zoomWrapper {
	position: relative;
	border: 1px solid #999;
	z-index: 110;
}

.zoomWrapperTitle {
	display: block;
	background: #999;
	color: #FFF;
	height: 18px;
	line-height: 18px;
	width: 100%;
	overflow: hidden;
	text-align: center;
	font-size: 11px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 120;
	opacity: 0.6;
	filter: alpha(opacity=60);
}

.zoomWrapperImage {
	display: block;
	position: relative;
	overflow: hidden;
	z-index: 110;
	background-color: #fff;
}

.zoomWrapperImage img {
	border: 0px;
	display: block;
	position: absolute;
	z-index: 101;
}

.zoomIframe {
	z-index: -1;
	opacity: 0.8;
	filter: alpha(opacity=80);
	position: absolute;
	display: block;
}

#recent-history {
	margin: 20px 0;
	position: relative;
	width: 288px;
}

.recent-history-title {
	width: 250px;
	font-family: Georgia;
	font-size: 16px;
	color: #2b2b2b;
	margin-bottom: 20px;
}

#recent-history-pre,
#recent-history-next {
	position: absolute;
	top: 1px;
	width: 16px;
	height: 16px;
	display: block;
	overflow: hidden;
}

#recent-history-pre {
	right: 20px;
	/* @meta {"spritesheet": {"include": true}} */
	background: url("../images/newsprite.png?484559941") no-repeat;
	background-position: -274px -101px;
}

#recent-history-pre:hover {
	/* @meta {"spritesheet": {"include": true}} */
	background: url("../images/newsprite.png?484559941") no-repeat;
	background-position: -274px -85px;
}

#recent-history-next {
	right: 0;
	/* @meta {"spritesheet": {"include": true}} */
	background: url("../images/newsprite.png?484559941") no-repeat;
	background-position: -274px -37px;
}

#recent-history-next:hover {
	/* @meta {"spritesheet": {"include": true}} */
	background: url("../images/newsprite.png?484559941") no-repeat;
	background-position: -274px -117px;
}

#recent-history-list li {
	overflow: hidden;
	margin-bottom: 6px;
}

#recent-history-list .photo {
	height: 116px;
	float: left;
}

#recent-history-list .photo img {
	width: 85px;
	height: 116px;
	margin-right: 18px;
}

#recent-history-list p {
	margin: 5px 0 15px;
	line-height: 16px;
}

#recent-history-list .list_price {
	color: #9d9c9c;
}

#recent-history-list .our_price {
	color: #000;
}

#recent-history-list span {
	display: inline-block;
	width: 180px;
}

#recent-history-list a {
	color: #000;
	text-decoration: none;
}

#recent-history-list a:hover {
	text-decoration: underline;
}

.prod-info {
	position: relative;
	padding: 2px 0 7px 0;
}

.prod-info h1 {
	font-family: "Times New Roman";
	font-size: 18px;
	color: #333;
	font-weight: normal;
	line-height: 20px;
	position: relative;
	margin: 0;
}

.prod-info .item_code {
	font-weight: normal;
	font-family: Arial;
	font-size: 12px;
	color: #999;
	display: block;
	margin-top: 27px;
	margin-right: 10px;
}

.prod-info .prod-review .star {
	float: left;
	margin-right: 5px;
}

.prod-info .prod-review .comment_count {
	color: #666;
	text-decoration: none;
	font-size: 12px;
	font-family: arial;
	vertical-align: bottom;
}

.prod-info .prod-review a {
	display: inline-block;
	margin-top: 6px;
}

.prod-info .socialShare {
	position: absolute;
	bottom: 107px;
	right: 0px;
	z-index: 9;
}

.prod-info .socialShareWeekly {
	bottom: 87px;
}

.prod-info-review {
	font-size: 12px;
	border-bottom: 1px solid #ddd;
	padding: 11px 0 9px;
	margin-bottom: 8px;
	position: relative;
	z-index: 101;
}

.prod-info-review .prod-review a {
	color: #333;
	margin: 0 10px 0 4px;
	line-height: 15px;
}

.prod-info-review .prod-review a:hover {
	text-decoration: underline;
	color: #900;
}

.prod-info-review .prod-review a.comment_count {
	text-decoration: none;
	margin-left: 5px;
}

.prod-info-review .prod-review a.comment_count:hover {
	text-decoration: underline;
}

.prod-info-review .socialShare {
	margin-top: 11px;
	height: 23px;
	overflow: visible;
}

.prod-info-review .socialShare span {
	margin-right: 5px;
	display: inline-block;
	vertical-align: top;
}

.prod-info-review .socialShare span :first-child {
	margin-right: 0;
}

.prod-info-review .socialShare #pinit,
.prod-info-review .socialShare #gplusone {
	margin-right: 8px;
}

.prod-info-review .star {
	float: left;
}

.prod-info-price {
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	padding: 0;
	margin-bottom: 10px;
	margin-top: 12px;
	line-height: 24px;
	padding-top: 15px;
}

.prod-info-price .current-price {
	padding-bottom: 15px;
}

.prod-info-price .current-price > label {
	font-size: 18px;
	color: #333;
	float: left;
}

.prod-info-price .discount {
	float: left;
	margin: 2px 0 0 10px;
	background: #dd2260;
	color: #fff;
	line-height: 22px;
	padding-right: 5px;
}

.prod-info-price .discount,
.prod-info-price .discount em,
.prod-info-price .discount span {
	display: inline-block;
	*display: inline !important;
	*zoom: 1;
	vertical-align: top;
	height: 20px;
	overflow: hidden;
}

.prod-info-price .discount em {
	margin-right: 4px;
	width: 11px;
	/* @meta {"spritesheet": {"include": true}} */
	background: url("../images/newsprite.png?484559941") no-repeat;
	background-position: -274px -219px;
}

.prod-info-price .shop_price {
	float: left;
	padding-left: 5px;
	color: #a72d2c;
	font: bold 24px/20px Arial, sans-serif;
	font-size: 18px;
	color: #dd2260;
	font-weight: normal;
	line-height: 25px;
}

.prod-info-price .shop_price sup {
	font-size: 12px;
}

.prod-info-price .free_shipping_icon {
	display: inline-block;
	*display: inline !important;
	*zoom: 1;
	height: 24px;
	vertical-align: middle;
	margin-left: 10px;
}

.prod-info-price .list-price {
	font-family: Arial;
	font-size: 11px;
	color: #333;
	font-weight: bold;
}

.prod-info-price .list-price del {
	white-space: nowrap;
	font-family: Arial;
	font-size: 11px;
	color: #333;
	font-weight: bold;
	margin-right: 6px;
}

.prod-info-price .list-price label {
	float: left;
}

.prod-countdown-wrap {
	display: none;
	float: left;
	font-size: 15px;
	color: #dd2260;
}

.prod-countdown-wrap em {
	float: left;
	margin: 3px 6px 0 10px;
	display: block;
	width: 18px;
	height: 17px;
	/* @meta {"spritesheet": {"include": true}} */
	background: url("../images/newsprite.png?484559941") no-repeat;
	background-position: -274px -20px;
}

.prod-countdown-wrap b {
	font-weight: normal;
}

.prod-info-order {
	position: relative;
	color: #333;
	padding-bottom: 20px;
	border-bottom: 1px solid #ccc;
}

.prod-info-order a {
	color: #333;
}

.prod-info-order a:hover {
	color: #900;
}

.prod-info-styles li {
	position: relative;
	padding: 4px 0;
}

.prod-info-styles input,
.prod-info-styles select,
.prod-info-styles textarea {
	display: inline-block;
	*display: inline !important;
	*zoom: 1;
	padding: 4px 6px;
	height: 28px;
	line-height: 28px;
	border: 1px solid #ccc;
	background-color: #fff;
	font-size: 12px;
	vertical-align: middle;
	color: #555;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.prod-info-styles input.hide,
.prod-info-styles select.hide,
.prod-info-styles textarea.hide {
	display: none !important;
}

.prod-info-styles select {
	min-width: 184px;
	cursor: pointer;
}

.prod-info-styles #quantity {
	width: 47px;
	display: inline-block;
	*display: inline !important;
	*zoom: 1;
	min-width: 47px;
	vertical-align: middle;
	line-height: 1px;
	padding: 0px 2px;
	margin-top: 5px;
	color: #999;
}

.prod-info-styles .limit_width {
	display: block;
	min-width: 187px;
}

.prod-info-styles .limit_width input {
	width: 115px;
}

.prod-info-styles input[disabled],
.prod-info-styles select[disabled],
.prod-info-styles input[readonly],
.prod-info-styles select[readonly] {
	cursor: not-allowed;
	background-color: #eee;
}

.prod-info-styles input[type="checkbox"][disabled],
.prod-info-styles input[type="checkbox"][readonly] {
	background-color: transparent;
}

.prod-info-styles .blockLabel {
	display: block;
	margin-bottom: 5px;
	font-size: 14px;
}

.prod-info-styles .blockLabel strong {
	color: #dd2c7d;
	text-transform: none;
}

.prod-info-styles .blockLabel span {
	color: #333;
	margin-left: 3px;
}

.prod-info-styles .blockLabel .required {
	font-size: 12px;
	color: #f00;
}

.prod-info-styles .total_quantity {
	padding-top: 15px;
}

.prod-info-styles .total_quantity.no_styles {
	padding-top: 5px;
}

.prod-info-styles .help {
	font-size: 12px;
	font-family: Arial;
	color: #666666;
}

.prod-info-styles .openwin_color {
	position: absolute;
	top: 5px;
	right: 0px;
	text-decoration: underline;
}

.prod-info-styles .openwin_size {
	margin-left: 10px;
}

.prod-info-styles .openwin_size em {
	display: inline-block;
	width: 19px;
	height: 10px;
	margin-top: -1px;
	margin-right: 5px;
	margin-left: 3px;
	vertical-align: middle;
	/* @meta {"spritesheet": {"include": true}} */
	background: url("../images/newsprite.png?484559941") no-repeat;
	background-position: -131px -96px;
}

.pis-color-box {
	margin-bottom: 5px;
}

.pis-color-box > a {
	margin: 0 5px 8px 0;
	display: inline-block;
	*display: inline !important;
	*zoom: 1;
	vertical-align: top;
}

.pis-color-box .pis-color {
	width: 27px;
	height: 21px;
	text-indent: -9999px;
	position: relative;
	border: 1px solid #bab9b9;
	padding: 1px;
	cursor: pointer;
}

.pis-color-box .pis-color-pic {
	width: 66px;
	height: 20px;
}

.pis-color-box dt,
.pis-color-box dt span {
	display: block;
	width: 100%;
	height: 100%;
}

.pis-color-box dt span {
	background: url("../images/color_styles.jpg?484559938") left top no-repeat;
}

.pis-color-box dt .aspicture {
	width: 66px;
	height: 20px;
	background: url("../images/en/aspicture.jpg?484559938") 2px no-repeat;
}

.pis-color-box dt .blushingpink {
	background-position: -207px -123px;
}

.pis-color-box dt .pearlpink {
	background-position: left -40px;
}

.pis-color-box dt .watermelon {
	background-position: -51px top;
}

.pis-color-box dt .red {
	background-position: -312px top;
}

.pis-color-box dt .burgundy {
	background-position: left -123px;
}

.pis-color-box dt .orange {
	background-position: -51px -40px;
}

.pis-color-box dt .daffodil {
	background-position: -260px -82px;
}

.pis-color-box dt .ivory {
	background-position: -260px -40px;
}

.pis-color-box dt .champagne {
	background-position: -365px -82px;
}

.pis-color-box dt .gold {
	background-position: -51px -82px;
}

.pis-color-box dt .brown {
	background-position: -51px -123px;
}

.pis-color-box dt .chocolate {
	background-position: -312px -82px;
}

.pis-color-box dt .black {
	background-position: -155px -123px;
}

.pis-color-box dt .silver {
	background-position: -102px top;
}

.pis-color-box dt .darkgreen {
	background-position: -207px -82px;
}

.pis-color-box dt .sage {
	background-position: -155px top;
}

.pis-color-box dt .skyblue {
	background-position: -155px -40px;
}

.pis-color-box dt .royalblue {
	background-position: -207px top;
}

.pis-color-box dt .darknavy {
	background-position: -155px -82px;
}

.pis-color-box dt .regency {
	background-position: -260px top;
}

.pis-color-box dt .grape {
	background-position: left -82px;
}

.pis-color-box dt .fuchsia {
	background-position: -102px -82px;
}

.pis-color-box dt .lilac {
	background-position: -102px -40px;
}

.pis-color-box dt .lavender {
	background-position: -207px -40px;
}

.pis-color-box dt .jade {
	background-position: -260px -123px;
}

.pis-color-box dt .clover {
	background-position: -312px -123px;
}

.pis-color-box dt .pool {
	background-position: -365px -123px;
}

.pis-color-box dt .candypink {
	background-position: 0px -164px;
}

.pis-color-box dt .inkblue {
	background-position: -51px -164px;
}

.pis-color-box dt .limegreen {
	background-position: -102px -164px;
}

.pis-color-box dt .oceanblue {
	background-position: -155px -164px;
}

.pis-color-box .text-tip {
	width: 157px;
	height: 175px;
	text-indent: 0px;
	position: absolute;
	top: -200px;
	left: -72px;
	border: 1px solid #cbcbcb;
	padding: 5px;
	z-index: 5001;
	background-color: #f6f6f6;
	display: none;
	text-align: center;
}

.pis-color-box .text-tip .arr {
	position: absolute;
	left: 75px;
	bottom: -9px;
	display: block;
	width: 17px;
	height: 9px;
	/* @meta {"spritesheet": {"include": true}} */
	background: url("../images/newsprite.png?484559941") no-repeat;
	background-position: -150px -96px;
}

.pis-color-box .bg-big {
	margin-bottom: 3px;
	display: block;
	width: 157px;
	height: 157px;
}

.pis-color-box .selected {
	border-color: #dd2260;
}

.pis-color-box .selected .subscript {
	position: absolute;
	right: 0px;
	bottom: 0px;
	display: block;
	width: 10px;
	height: 10px;
	/* @meta {"spritesheet": {"include": true}} */
	background: url("../images/newsprite.png?484559941") no-repeat;
	background-position: -188px -128px;
}

.sevices_msg {
	margin-bottom: 3px;
}

.sevices_msg label {
	display: block;
	width: 100%;
	padding: 9px 0;
	font-size: 14px;
	color: #333333;
}

.sevices_msg textarea {
	width: 338px;
	height: 50px;
	padding: 4px 10px;
}

.custom_checkbox {
	margin: 8px 0 0;
	*margin: 4px 0 0;
	font-size: 14px;
	line-height: 16px;
	display: block;
	cursor: pointer;
}

.custom_checkbox input {
	border: 0;
	margin: -1px 3px 0 0;
	height: auto;
	line-height: 16px;
	width: auto;
}

.custom_size {
	margin: 20px 0 20px;
	line-height: 20px;
	display: none;
}

.custom_size h4 {
	font-weight: normal;
	color: #ae2f29;
	margin: 0 0 5px;
	font-size: 14px;
	font-family: Georgia;
}

.custom_size h5 {
	font-weight: normal;
	margin: 0 0 5px;
	font-size: 11px;
}

.custom_size .custom_inner {
	display: block;
	width: 215px;
	float: left;
}

.custom_size li {
	padding: 3px 0 4px;
	width: 49.999%;
	float: left;
	margin-bottom: 5px;
}

.custom_size label {
	width: 184px;
	margin: 3px 0 2px;
	cursor: default;
	display: block;
	color: #000;
	font-size: 12px;
}

.custom_size input {
	width: 170px;
}

.custom_size select {
	width: 180px;
}

.custom_size .custom_msg label {
	width: 100%;
	margin-top: 7px;
}

.custom_size textarea {
	width: 463px;
	height: 60px;
	padding: 4px 10px;
}

.custom_pic {
	width: 269px;
	float: left;
	cursor: pointer;
	margin-top: 10px;
	position: relative;
}

.custom_pic img {
	border: 1px solid #e1e1e1;
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.07);
	vertical-align: top;
}

.custom_pic i {
	position: absolute;
	right: 7px;
	bottom: 7px;
	display: block;
	width: 27px;
	height: 27px;
	cursor: pointer;
	/* @meta {"spritesheet": {"include": true}} */
	background: url("../images/newsprite.png?484559941") no-repeat;
	background-position: -151px -149px;
}

.custom_pic:hover i {
	/* @meta {"spritesheet": {"include": true}} */
	background: url("../images/newsprite.png?484559941") no-repeat;
	background-position: -178px -149px;
}

.total_quantity .total_lab {
	margin-left: 20px;
}

.total_quantity .total_price {
	font-size: 18px;
	color: #dd2c7d;
	margin-top: 7px;
	float: left;
	margin-left: 20px;
}

.total_quantity .goods_number,
.total_quantity .goods_total {
	float: left;
}

.total_quantity .goods_number label,
.total_quantity .goods_total label {
	display: block;
	font-family: arial;
	font-size: 14px;
	color: #333;
}

.btn-add-to-cart-wrap {
	position: relative;
	clear: both;
	padding-top: 13px;
}

#btn-add-to-cart {
	font-size: 18px;
	font-weight: normal;
	padding: 9px 19px 4px;
	*width: 1;
	*overflow: visible;
}

#btn-add-to-cart:before {
	margin: 2px 13px 0 0;
	display: inline-block;
	vertical-align: top;
	content: '';
	width: 20px;
	height: 19px;
	/* @meta {"spritesheet": {"include": true}} */
	background: url("../images/newsprite.png?484559941") no-repeat;
	background-position: -212px -226px;
}

.msgSubmit2 {
	z-index: 8000;
	display: none;
	position: absolute;
	padding: 5px 10px;
	font-weight: normal;
	color: #333;
	background: #FFEBEB;
	border: 1px solid #D38181;
	-moz-box-shadow: 2px 2px 3px #999;
	-webkit-box-shadow: 2px 2px 3px #999;
	box-shadow: 2px 2px 3px #999;
	box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
	-moz-border-radius: 3;
	-webkit-border-bottom: 3px;
	border-radius: 3px;
}

.msgSubmit2 em {
	position: absolute;
	left: -7px;
	top: 10px;
	width: 7px;
	height: 15px;
	/* @meta {"spritesheet": {"include": true}} */
	background: url("../images/newsprite.png?484559941") no-repeat;
	background-position: -285px -219px;
	display: block;
	font-size: 1px;
}

.msgSubmit2 dt {
	white-space: nowrap;
	font-weight: bold;
	padding-right: 15px;
}

.msgSubmit2 p {
	white-space: nowrap;
}

.msgSubmit2 p:before {
	float: left;
	margin: 6px 4px 0 0;
	display: block;
	content: '';
	width: 2px;
	height: 2px;
	overflow: hidden;
	background: #000;
}

.prod-help-line {
	margin-top: 20px;
}

.prod-help-line a {
	line-height: 22px;
}

.prod-help-line em {
	display: inline-block;
	*display: inline !important;
	*zoom: 1;
	vertical-align: top;
	margin-right: 15px;
}

.prod-help-line .petticoat {
	width: 25px;
	height: 23px;
	/* @meta {"spritesheet": {"include": true}} */
	background: url("../images/newsprite.png?484559941") no-repeat;
	background-position: -200px -194px;
}

.prod-help-line .veil {
	width: 28px;
	height: 21px;
	/* @meta {"spritesheet": {"include": true}} */
	background: url("../images/newsprite.png?484559941") no-repeat;
	background-position: -226px -68px;
}

.prod-info-time {
	width: 673px;
	height: 80px;
	background: url("../images/taketime-1.gif?484559938") left top no-repeat;
	margin-top: 20px;
	position: relative;
	text-align: center;
}

.prod-info-time.rush-inside {
	padding-bottom: 30px;
}

.prod-info-time .pointer,
.prod-info-time .process {
	font-size: 13px;
	position: absolute;
	top: 41px;
	left: 69px;
}

.prod-info-time .pointer {
	cursor: pointer;
}

.prod-info-time .pointer,
.prod-info-time .pointer a {
	color: #666;
}

.prod-info-time .pointer2 {
	left: 410px;
}

.prod-info-time .pointer3 {
	font-size: 13px;
	height: 27px;
	line-height: 27px;
	display: inline;
	padding: 0 10px;
	background: #e5e5e5;
	min-width: 190px;
	color: #666;
}

.prod-info-time .pointer3 .pointer3_day_title {
	font-weight: bold;
}

.prod-info-time .process {
	color: #666;
}

.prod-info-time strong,
.prod-info-time a {
	font-weight: bold;
}

.prod-info-time a {
	display: inline-block;
	*display: inline !important;
	*zoom: 1;
	text-decoration: underline;
	font-size: 13px;
	color: #393939;
}

.prod-info-time .rush-tip {
	position: absolute;
	left: 0;
	top: 80px;
	width: 100%;
	height: 30px;
	line-height: 30px;
	background-color: #f572a4;
}

.prod-info-time .rush-tip a {
	color: #fff;
}

.prod-bestselling {
	margin-top: 15px;
	position: relative;
	clear: both;
	width: 100%;
	overflow: hidden;
}

.prod-bestselling h3 {
	margin: 15px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #333;
}

.prod-bestselling ul {
	padding-bottom: 10px;
	overflow: hidden;
	position: relative;
	clear: both;
	width: 720px;
}

.prod-bestselling li {
	position: relative;
	margin-right: 14px;
	float: left;
	width: 100px;
	overflow: hidden;
	font-size: 14px;
}

.prod-bestselling a {
	position: relative;
	display: block;
	text-decoration: none;
}

.prod-bestselling img {
	margin-bottom: 9px;
	height: 116px;
	vertical-align: top;
}

.prod-bestselling .discount {
	width: 55px;
	height: 21px;
	position: absolute;
	left: 0;
	top: 95px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #fff;
	text-align: center;
	/* @meta {"spritesheet": {"include": true}} */
	background: url("../images/newsprite.png?484559941") no-repeat;
	background-position: -117px -107px;
}

.prod-bestselling .price {
	display: block;
	color: #333333;
}

.prod-bestselling .market {
	display: block;
	color: #999999;
}

.prod-bestselling-square img {
	height: 85px;
}

.prod-bestselling-square .discount {
	top: 64px;
}

.prod-desc-nav {
	width: 672px;
	height: 32px;
	z-index: 2;
	clear: both;
	border-top: 1px solid #ccc;
	padding-top: 25px;
	position: relative;
	top: 1px;
}

.prod-desc-nav li {
	float: left;
	display: inline;
	margin-bottom: 0px;
}

.prod-desc-nav a {
	float: left;
	display: inline;
	height: 30px;
	line-height: 30px;
	font-family: Arial;
	font-size: 10px;
	color: #232323;
	text-decoration: none;
	border-bottom: 2px solid #CCC;
	padding: 0 19px;
	position: relative;
}

.prod-desc-nav a .arr {
	display: none;
	position: absolute;
	bottom: -7px;
	left: 50%;
	margin-left: -6px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 6px 0;
	border-color: #333 transparent transparent transparent;
}

.prod-desc-nav .on a {
	border-bottom: 2px solid #333;
	font-weight: bold;
}

.prod-desc-nav .on a .arr {
	display: block;
}

.prod-desc-nav span {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
}

.prod-desc-con {
	clear: both;
	border: 2px solid #d3d3d3;
	position: relative;
	top: -1px;
	z-index: 1;
	overflow: hidden;
}

.prod-desc .tab {
	display: none;
}

.prod-desc .tab .shoes_color .fl {
	width: 159px;
}

.prod-desc .tab .shoes_color .pic {
	padding: 0px;
}

#desc_contents {
	padding: 30px;
}

.prod-attribute-new {
	width: 684px;
	float: left;
}

.prod-attribute-new li {
	float: left;
	width: 300px;
	line-height: 25px;
	margin-right: 38px;
}

.prod-attribute-new li .title {
	font-weight: 700;
	font-family: "Times New Roman";
	font-size: 14px;
	color: #333;
}

.prod-attribute-new li .content {
	font-family: arial;
	font-size: 12px;
	color: #666;
}

.pan-details {
	line-height: 165%;
	font-size: 14px;
	clear: both;
}

.pan-details pre {
	font-family: Arial, Helvetica, Verdana, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	white-space: pre-wrap;
	word-wrap: break-word;
}

.pan-color-diff {
	clear: both;
	line-height: 18px;
	padding: 18px 0 5px;
	color: #666666;
}

.pan-color-diff strong {
	font: bold 14px "Times New Roman", Times, serif;
	color: #dd2260;
	display: block;
}

.pan-color-diff ul li {
	list-style-type: disc;
	line-height: 20px;
	margin-left: 15px;
	margin-top: 3px;
}

.pan-color-diff ul li a {
	color: #333;
	text-decoration: underline;
}

.pan-color-diff ul li a:hover {
	color: #dd2260;
}

.write-review-con {
	margin: 15px 30px 25px;
	text-align: center;
}

.write-review-con .write-title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #333;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.write-review-con .write-p {
	font-size: 12px;
	font-family: arial;
	color: #666;
	margin-bottom: 20px;
}

.write-review-con .btn {
	background: #333;
	border: none;
	padding: 5px 30px 4px;
	text-align: center;
}

.comment-form-wrap {
	margin: 10px 30px 30px;
	border: none;
}

.comment-title {
	margin: 20px 0 10px;
	border-bottom: 1px solid #ccc;
	padding: 0 0 6px;
	color: #333333;
	font: bold 15px Georgia, "Times New Roman", Times, serif;
}

.comment-form {
	margin-bottom: 20px;
	line-height: 165%;
}

.comment-form li {
	margin-bottom: 10px;
}

.comment-form label {
	margin-bottom: 3px;
	display: block;
	font-weight: 700;
	font: 700 14px Georgia, "Times New Roman", Times, serif;
	color: #333333;
}

.comment-form label em {
	position: relative;
	top: 3px;
	left: 5px;
	color: #f00;
}

.comment-form input[type="text"],
.comment-form textarea {
	font-size: 12px;
	border: 1px solid #ccc;
	padding: 5px;
	width: 98%;
	clear: both;
}

.comment-form input[type=text] {
	height: 30px;
}

.comment-form textarea {
	height: 68px;
	border: 1px solid #EBEBEB;
}

.comment-form .sub {
	margin: 5px 0 0;
	padding: 5px 30px 4px;
	background: #333;
	border: none;
	text-align: center;
}

.comment-form .sub:hover,
.comment-form .sub:active,
.comment-form .sub:focus {
	background: #000;
}

.comment-form .error-tip {
	color: #b00;
}

.comment-form .attachment-note {
	color: #666666;
}

.rating #starnum {
	margin: 3px;
	display: block;
	color: #666;
}

.star-rating-control {
	float: left;
	margin-top: 2px;
}

.star-rating {
	float: left;
	width: 22px;
	height: 18px;
	text-indent: -999em;
	cursor: pointer;
	display: block;
	background: transparent;
	overflow: hidden;
}

.rating-cancel a,
.star-rating a {
	display: block;
	background: url("../images/star_rating.png?484559938") no-repeat;
}

.star-rating a {
	width: 19px;
	height: 100%;
	background-position: 0 0;
}

.star-rating-on a {
	background-position: 0 -18px;
}

.star-rating-hover a {
	background-position: 0 -36px;
}

.star-rating-readonly a {
	cursor: default !important;
}

.rating-cance {
	width: 17px;
	height: 22px;
}

.rating-cancel a {
	width: 14px;
	height: 14px;
	background-position: 0 -54px;
}

.rating-cancel.star-rating-hover a {
	background-position: 0 -68px;
}

.win-ipad-rate {
	margin: 20px 30px 10px;
}

.win-ipad-rate label,
.win-ipad-rate em,
.win-ipad-rate span {
	font-size: 14px;
	vertical-align: middle;
}

.win-ipad-rate label {
	margin-right: 5px;
	font: bold 15px Georgia, "Times New Roman", Times, serif;
}

.win-ipad-rate em {
	margin-right: 5px;
	font: bold 16px Verdana;
	color: #900;
}

.win-ipad-rate span {
	color: #999999;
}

.prod-reviews {
	width: 618px;
	margin: 0 auto;
	position: relative;
}

.prod-reviews .item,
.prod-reviews .user,
.prod-reviews .reply {
	width: 100%;
	float: left;
}

.prod-reviews .item {
	border-top: 1px solid #ccc;
	padding: 15px 0;
	color: #666;
	line-height: 165%;
	word-wrap: break-word;
}

.prod-reviews .reply {
	padding-top: 10px;
}

.prod-reviews .reply .comment {
	color: #333333;
}

.prod-reviews .item-l {
	float: left;
	width: 120px;
}

.prod-reviews .item-l span,
.prod-reviews .item-l strong {
	display: block;
}

.prod-reviews .item-l strong {
	font-weight: bold;
	color: #333333;
}

.prod-reviews .item-l .star {
	margin-bottom: 6px;
}

.prod-reviews .item-r {
	float: right;
	width: 470px;
}

.prod-reviews .reply-logo {
	width: 62px;
	height: 28px;
	/* @meta {"spritesheet": {"include": true}} */
	background: url("../images/newsprite.png?484559941") no-repeat;
	background-position: -109px -68px;
}

.prod-reviews .reply-by-site {
	color: #dd2260;
	font-weight: bold;
	padding: 9px 0 0;
}

.prod-reviews .comment h1,
.prod-reviews .comment h2,
.prod-reviews .comment h3,
.prod-reviews .comment h4,
.prod-reviews .comment h5,
.prod-reviews .comment h6,
.prod-reviews .comment div,
.prod-reviews .comment blockquote,
.prod-reviews .comment em,
.prod-reviews .comment strong,
.prod-reviews .comment cite,
.prod-reviews .comment code,
.prod-reviews .comment samp,
.prod-reviews .comment big,
.prod-reviews .comment small,
.prod-reviews .comment address,
.prod-reviews .comment b,
.prod-reviews .comment i,
.prod-reviews .comment u,
.prod-reviews .comment s,
.prod-reviews .comment sub,
.prod-reviews .comment sup,
.prod-reviews .comment center,
.prod-reviews .comment blink,
.prod-reviews .comment font,
.prod-reviews .comment basefont,
.prod-reviews .comment a,
.prod-reviews .comment p,
.prod-reviews .comment td,
.prod-reviews .comment li,
.prod-reviews .comment dt,
.prod-reviews .comment dd,
.prod-reviews .comment span {
	color: #000 !important;
	font-size: 12px !important;
	line-height: 165% !important;
	font-family: Arial, Helvetica, sans-serif !important;
}

.prod-reviews a {
	text-decoration: underline;
}

.prod-reviews .page {
	text-align: center;
	border-top: 1px solid #ccc;
	padding: 24px 0;
	font-size: 14px;
}

.prod-reviews .page .page_total {
	display: none;
}

.prod-reviews .page a,
.prod-reviews .page span {
	border: none;
	background: none;
	color: #999999;
	vertical-align: top;
	padding: 3px 2px;
}

.prod-reviews .page a:hover,
.prod-reviews .page .currentPage {
	background: none;
	color: #333333;
}

.prod-reviews .page .page_redirect_prev,
.prod-reviews .page .page_redirect_next {
	margin-top: 8px;
	width: 8px;
	height: 7px;
	line-height: 100px;
	padding: 0;
	overflow: hidden;
}

.prod-reviews .page .page_redirect_prev {
	margin-right: 2px;
	/* @meta {"spritesheet": {"include": true}} */
	background: url("../images/newsprite.png?484559941") no-repeat;
	background-position: -179px -89px;
}

.prod-reviews .page .page_redirect_prev:hover {
	/* @meta {"spritesheet": {"include": true}} */
	background: url("../images/newsprite.png?484559941") no-repeat;
	background-position: -187px -89px;
}

.prod-reviews .page .page_redirect_next {
	margin-left: 6px;
	/* @meta {"spritesheet": {"include": true}} */
	background: url("../images/newsprite.png?484559941") no-repeat;
	background-position: -195px -89px;
}

.prod-reviews .page .page_redirect_next:hover {
	/* @meta {"spritesheet": {"include": true}} */
	background: url("../images/newsprite.png?484559941") no-repeat;
	background-position: -171px -89px;
}

#prod-reviews-loading {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

#prod-reviews-loading .mask {
	width: 100%;
	height: 100%;
	background: url("../images/tran.gif?484559938") repeat;
}

#prod-reviews-loading .loading {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -24px;
	margin-left: -24px;
	display: block;
	vertical-align: middle;
	background: url("../images/loading.gif?484559938") no-repeat 0 0;
	width: 48px;
	height: 48px;
}

.prod-attribute-fashion {
	margin: 30px;
	line-height: 25px;
}

.prod-attribute-fashion .title {
	font-weight: 700;
	font-family: "Times New Roman";
	font-size: 14px;
	color: #333;
}

.prod-attribute-fashion .content {
	font-family: arial;
	font-size: 12px;
	color: #666;
}

.prod-size {
	padding: 5px 0 35px;
}

.prod-size h3 {
	margin: 30px 30px 10px;
	font: normal 15px Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
}

.prod-size .size-note-mt {
	width: 608px;
}

.prod-size .zs_topa {
	padding-left: 68px;
	padding-bottom: 20px;
}

.prod-size table.size,
.prod-size table.size caption {
	width: 608px;
}

.prod-size .full-img {
	max-width: 100%;
}

.prod-size .heel-height {
	margin-bottom: 20px;
}

.prod-size .measure-title {
	margin-bottom: -5px;
	font-size: 15px;
	color: #333;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}

.prod-size .measure-guide {
	margin: 15px 30px 10px;
	text-align: center;
}

.prod-size .measure-guide .measure-guide-list {
	float: right;
	width: 290px;
}

.prod-size .measure-guide .measure-guide-list .list-li,
.prod-size .measure-guide .measure-guide-list .liststyle_star {
	color: #666;
	margin-bottom: 10px;
}

.prod-size .measure-guide .measure-guide-list .list-li strong,
.prod-size .measure-guide .measure-guide-list .liststyle_star strong {
	font-weight: bold;
}

.prod-size .measure-guide .measure-guide-list .list-li .title,
.prod-size .measure-guide .measure-guide-list .liststyle_star .title {
	color: #333;
	margin-bottom: 5px;
	display: inline-block;
}

.prod-size .measure-guide .measure-guide-list .list-li .desc strong,
.prod-size .measure-guide .measure-guide-list .liststyle_star .desc strong {
	color: #dd2260;
}

.prod-size .measure-guide .measure-guide-list .list-li li,
.prod-size .measure-guide .measure-guide-list .liststyle_star li {
	line-height: 18px;
}

.prod-size .measure-guide .measure-guide-list .list-li .mt,
.prod-size .measure-guide .measure-guide-list .liststyle_star .mt {
	margin-top: 11px;
}

.prod-size .measure-guide .measure-guide-list .list-li-thd {
	margin-top: 12px;
	margin-bottom: 13px;
}

.prod-size .measure-guide .measure-guide-list em {
	display: inline-block;
	background: #dd2260;
	width: 17px;
	height: 16px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	color: #fff;
	text-align: center;
	line-height: 16px;
}

.prod-shoes-size table.size,
.prod-shoes-size table.size caption {
	width: 628px;
}

.maternity_measure {
	margin: 0 auto;
	width: 608px;
}

.maternity_measure img {
	display: block;
}

.maternity_measure td {
	color: #666;
	vertical-align: top;
	padding: 10px 0 0;
}

.maternity_measure td strong {
	display: block;
	margin: 8px 0 -4px;
	padding-right: 20px;
	color: #333;
}

.maternity_measure td div {
	padding-right: 20px;
}

#color_chart_contents .color-chart {
	margin: 0 auto;
	padding: 35px 0;
	width: 624px;
	overflow: hidden;
}

#color_chart_contents .color-chart dl {
	margin-right: -13px;
}

#color_chart_contents .color-chart dt {
	margin: 0 0 15px;
	border-bottom: 2px solid #ccc;
	padding-bottom: 10px;
}

#color_chart_contents .color-chart dt h3 {
	font: normal 13px Georgia, "Times New Roman", Times, serif;
}

#color_chart_contents .color-chart dt .top {
	display: none;
}

#color_chart_contents .color-chart .big {
	width: 159px;
}

#color_chart_contents .color-chart .big-pic {
	padding: 0;
}

#color_chart_contents .color-chart .big-name {
	text-align: left;
}

#delivery_contents {
	padding: 15px 19px 30px 30px;
}

#delivery_contents .title {
	color: #333;
	font-size: 14px;
	margin: 20px 0 10px;
	text-indent: 1px;
	font-family: arial;
	font-weight: bold;
}

#delivery_contents .detime {
	width: 619px;
	margin-top: 10px;
	background: url("../images/taketime-2.gif?484559938") no-repeat;
}

#delivery_contents .delivery-time {
	display: inline-block;
	font-size: 12px;
	color: #393939;
	margin-top: 14px;
}

#delivery_contents .delivery-time1 {
	margin-left: 45px;
}

#delivery_contents .delivery-time2 {
	position: absolute;
	left: 405px;
}

#delivery_contents .delivery-time3 {
	padding: 0 10px;
	background: #fff;
}

#delivery_contents .delivery-time-position {
	text-align: center;
	height: 30px;
	line-height: 30px;
}

#delivery_contents .content {
	margin-bottom: 20px;
	font-size: 11px;
	color: #484747;
}

#delivery_contents .content .zs_color_b {
	font-weight: bold;
}

#delivery_contents .color {
	color: #e54848;
}

#product_faqs {
	padding: 15px;
	margin: 15px 0 7px;
}

#product_faqs h3 {
	display: none;
}

#product_faqs dl {
	padding: 0 19px;
	line-height: 15px;
	margin-top: 7px;
}

#product_faqs dd {
	margin: 5px 0 30px;
	color: #4b4b4b;
}

#product_faqs dd a {
	color: #4b4b4b;
	text-decoration: underline;
}

#product_faqs .moreFaqs {
	padding: 3px 20px 0;
}

#product_faqs .moreFaqs a {
	color: #000;
	text-decoration: underline;
}

#product_faqs dt,
#product_faqs dd b {
	font-weight: bold;
	color: #000;
}

#product_faqs dd a:hover,
#product_faqs .moreFaqs a:hover {
	color: #be0805;
}

#product_faqs li {
	margin-left: 31px;
	list-style: disc outside;
}

#product_faqs ul ~ p {
	margin-top: 15px;
}

.prod-left:after {
	display: none;
	content: url('../images/loading_3.gif?484559938');
}

.lightboxOverlay {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	background-color: #000;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.lightbox {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 10000;
	text-align: center;
	line-height: 0;
	font-weight: normal;
}

.lightbox .lb-image {
	display: block;
	height: auto;
	max-width: inherit;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}

.lightbox a img {
	border: none;
}

.lb-outerContainer {
	position: relative;
	*zoom: 1;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	overflow: hidden;
}

.lb-outerContainer:after {
	content: "";
	display: table;
	clear: both;
}

.lb-container {
	position: relative;
	background-color: #fff;
	padding: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	min-height: 242px;
}

.lb-loader {
	position: absolute;
	top: 43%;
	left: 0;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}

.lb-cancel {
	display: block;
	width: 32px;
	height: 32px;
	margin: 0 auto;
	background: url('../images/loading_3.gif?484559938') no-repeat;
}

.lb-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}

.lb-container > .nav {
	left: 0;
}

.lb-nav a {
	outline: none;
	background: url('../images/tran.gif?484559938');
}

.lb-prev,
.lb-next {
	height: 100%;
	cursor: pointer;
	display: block;
}

.lb-prev .sprite,
.lb-next .sprite {
	position: absolute;
	top: 50%;
	margin-top: -23px;
	width: 31px;
	height: 45px;
}

.lb-nav .lb-prev {
	width: 34%;
	float: left;
}

.lb-nav .lb-prev .sprite {
	left: 19px;
	/* @meta {"spritesheet": {"include": true}} */
	background: url("../images/newsprite.png?484559941") no-repeat;
	background-position: -0px -149px;
}

.lb-nav .lb-next {
	width: 64%;
	float: right;
}

.lb-nav .lb-next .sprite {
	right: 19px;
	/* @meta {"spritesheet": {"include": true}} */
	background: url("../images/newsprite.png?484559941") no-repeat;
	background-position: -31px -149px;
}

.lb-dataContainer {
	margin: 0 auto;
	padding-top: 7px;
	*zoom: 1;
	width: 100%;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
	content: "";
	display: table;
	clear: both;
}

.lb-data {
	padding: 0 4px;
	color: #ccc;
}

.lb-data .lb-details {
	width: 100%;
	text-align: right;
	line-height: 1.1em;
}

.lb-data .lb-caption {
	float: left;
	font-weight: bold;
	line-height: 1em;
	color: #ccc;
}

.lb-data .lb-number {
	color: #999;
}

.lb-closeContainer {
	position: absolute;
	right: 7px;
	top: 6px;
	z-index: 11;
}

.lb-data .lb-close {
	margin-right: 3px;
	display: block;
	float: right;
	width: 27px;
	height: 27px;
	/* @meta {"spritesheet": {"include": true}} */
	background: url("../images/newsprite.png?484559941") no-repeat;
	background-position: -205px -149px;
	text-align: right;
	outline: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-ms-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

@media screen and (min-width: 1025px) {
	.lb-data .lb-close:hover {
		cursor: pointer;
		opacity: 1;
		filter: alpha(opacity=100);
	}
}